Subject: Message from Walmart.com Customer: Where is my order, 200011033851577
From: Angela Conners <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Thu, 25 May 2023 17:36:00 +0000

Dear Designer Living Inc.,

Angela Conners wants to connect with you for the order below:

Customer Order Number:  200011033851577

Purchase Order No:  108813174976504

Reason for Contact:  Where is my order

Item name/number:  Home Essence Spring 7-Piece Coral Down Alternative Bedding with Floral Medallion Print Queen Comforter Set/606829882

Customer Message:

I never received this bedding set and would like a refund. It was delivered, but not to me. I have since reordered this set and have received it. My issue is that now I have ordered it twice, paid for it twice, and received it once. I believe a refund is in order for the first undelivered set. Thank you very much for your time.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team